@font-face {
  font-family: 'Lato-Regular';
  src: url('fonts/lato/Lato-Regular1.ttf') format('truetype'), url('fonts/lato/Lato-Regular1.eot?') format('eot'), url('Lato-Regular1.eot?#iefix') format('embedded-opentype'), url('fonts/lato/Lato-Regular1.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Lato-Bold';
  src: url('fonts/lato/Lato-Bold.ttf') format('truetype'), url('fonts/lato/Lato-Bold.eot?') format('eot'), url('Lato-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/lato/Lato-Bold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
body {
  padding-top: 0px;
    color: #333;
    font-family: 'Lato-Regular', sans-serif;
    font-size:15px;
    line-height:24px;
}
h1, h2, h3, h4, h5, h6 {  
  font-family: 'Lato-Regular', sans-serif;
  text-rendering: auto;
}
input, button, select, textarea {
  font-family: 'Lato-Regular', sans-serif;
}
.clr {
  clear: both;
}
.jumbotron {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.clearfix:before,.clearfix:after{
    content: " ";
    display: table;
}
.clearfix:after{
    clear: both;
}
/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.clearfix{
    *zoom: 1;
}      

/*###############################
---- Template Sections Style-----
###############################*/
.container{
  width: 960px;
}
#menulogo {
    background-color: #1F5DAB;
    height: 90px;
}
#menulogo .top-right {
  float: right;
  margin-top: 11px;
}
#menulogo .top-right a {
  font-size: 13px;
  color: #FFFFFF;
  font-weight: bold;
}
#menulogo .top-left div {
  float: left;
}
#menulogo .top-left img {
  float: left;
}
#menulogo .top-left {
  float: left;
  margin-left: 15px;
  margin-top: 10px;
}
#menulogo .top-left a {
  font-size: 14px;
  font-weight: bold;
  color: #FFFFFF;
  padding: 7px;
}
#menulogo .top-left ul {
  float: left;
}
#banner {
  background: #EAEBE3 url('../images/paper.jpg');
  margin-bottom: 50px;
}
#banner .moduletable {
  background: none; /*Removes the standard bootstrap background gradient*/
}
#banner h1 {
  color: #fff;
}
#banner p {
  color: #888888;
}
#toprow {
  
}
#toprow .moduletable {
  text-align: center;
}
#bodysection .content {
  clear: both;
  padding-top: 10px;
  margin: 0;
}
#bodysection {  
  padding-bottom: 40px;
}
#bodysection .row:before, #bodysection .row:after {
  display: inline-block;  
}
#bottomrow {
  background: #EAEBE3 url('../images/paper.jpg');
  padding: 70px 0px 70px 0px;
}
#bottomrow .moduletable.span9 {
    float: left;
}
.footer {
  padding: 0 !important;
  margin-top: 0px;
  border-top: 1px solid #E5E5E5;
  background-color: whiteSmoke;
  font-size: 13px;
}
.footer p {
  color: #545454;
  font-size: 14px;
  float: left;
}
.footer .row {
  margin: 20px 0;
}
.span3 {
    width: 200px !important;
}
.span12, #bodysection .row {
  margin: 0;
}
.prasent {
  background: url("../images/prasentbg.jpg") no-repeat scroll 0 0 transparent;
  height: 162px;
  float: left;
  font-size: 16px;
  margin-top: 22%;
  min-width: 365px;
  width: auto;
}
.prasent .text {
  margin-left: 10%;
  margin-top: 4%;
    margin-right: 12%;
}
#prasenttext {
  font-size: 30px;
  color: #000;
  margin-left: 40px;
  margin-top: 13%;
  float: left;
  font-style: normal;
}
.prasent .textoption p {
  font-size: 18px;
  color: #464646;
  font-style: italic;
}
.leftcol.span8 {
    width: 570px;
}
.rightcol.span4 {
    margin-top: 25px;
  margin-left: 50px;
}
/* #########----Main Menu Styling----######### */
.navbar {
  min-height: 65px;
}
.navbar .nav {
  margin: 0;
}
.navbar-inner {
  /*padding-top: 8px;*/
  background: none;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.navbar .nav > li > a {
  float: none;
  font-size: 18px;
  padding: 10px 15px 10px 15px;
  color: #888888; /*Changes color of standard menu link*/
  text-decoration: none;
  text-shadow: none;
}
.navbar .nav > li > a:hover {
  float: none;
  padding: 10px 15px 10px 15px;
  color: #6D929B;/*Changes color of hovered menu link*/
  text-decoration: none;
  text-shadow: none;
}
.navbar .nav > .active > a {
  color: #6D929B;/*Changes color of active menu link*/
  text-decoration: none;
  background: none;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}
.navbar .nav > .active > a:hover {
  color: #6D929B;/*Changes color of active menu link on hover*/
  text-decoration: none;
  background: none;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}
.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
color: #6D929B; /*Changes color of menu link in dropdown*/
background: none;
}
.navbar .btn-navbar .icon-bar {
  background-color: #6D929B; /*Changes color of three lines in dropdown button*/
}
.logo {
  float: left;
  width: 100%;
  margin-top: 20px;
}


element.style {
    height: 30px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 10;
}
.select_selector, .select:hover .select_selector {
    background-color: #FFFFFF;
    background-image: none;
    height: 20px !important;
    margin: 5px;
}
.select_selector {
    background-color: #ECECEC;
    border-bottom-right-radius: 2px;
    border-left: 1px solid #FFFFFF;
    border-top-right-radius: 2px;
    cursor: pointer;
    width: 17px;
}
* {
    margin: 0;
    padding: 0;
}
#category_select_replacement {
    font-size: 14px;
}
input[type="email"], input[type="text"], input[type="password"], textarea, div.select {
    color: #636360;
    font-size: 14px;
    line-height: normal;
}
.select {
    cursor: pointer;
}
body {

}
.navbar .nav > li {
    /*border-right: 1px solid;*/
    float: left;
  line-height: 1px;
  /*margin-top: 20px;*/
}
.logo .top-left li {
  list-style-type: none;
  float: left;
  padding-top: 5px;
}
.logo .top-left li:last-child{
  border:none;
}
#top-menu {
  background: url("../images/menu_bg.jpg") scroll 0 0 transparent;
  margin: 0;
  height: 40px;
}
#top-menu #menu-left, #top-menu #menu-middle {
  float: left;
}
#top-menu #menu-right {
  float: right;  
}
#menu-right div {
    float: left;
}
#menu-middle {
    padding-left:220px;
}
#menulogo .top-right #tradie-phone span {
    color: #ffffff;
    font-size: 13px;
    font-weight: bold;
}
.navbar .top-right #tradie-phone {
  /*background: url("../images/tradie-phone.jpg") no-repeat scroll 0 0 transparent;*/
  float: left;
    height: 20px;
}
.navbar .top-right #tradie-phone span {
   color: #FFFFFF;
    font-size: 14px;
  font-weight: bold;
}
.top-right #tradie-free {
  float: left;
  margin-top: -4px;
}
.top-right #tradie-free a, .yellow-btn {  
  background: #ffd12e;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffd12e), to(#ffd12e));  
  background-image: -webkit-linear-gradient(top, #ffd12e, #ffd12e);  
  background-image: -moz-linear-gradient(center top, #ffd12e, #ffd12e);  
  background-image: -ms-linear-gradient(#ffd12e, #ffd12e);  
  background-image: -o-linear-gradient(#ffd12e, #ffd12e);  
  background-image: linear-gradient(#ffd12e, #ffd12e);
  border-radius: 4px;
  color: #294b7b;
  font-size: 14px;
  font-weight: bold;
    margin-left: 0px;
    position: relative;
    text-decoration: none;
   /* text-shadow: 0 1px 0 #B94B00;*/
  padding: 3px 17px;
  box-shadow: 0 3px 4px #294b7b;
  float: left;
}
#top-menu #menu-right #tradie-free a:hover {
  box-shadow: 0 0 0 0 #1A3B6E inset;
      transition: color 0.1s ease 0s;
  text-decoration: none;
}
#top-menu li {
  float: left;
  padding: 0 20px;
  margin-top: 10px;
  list-style-type: none;
  font-weight: bold;
  font-size: 16px;
  text-shadow: 0 1px 1px #121F5C;
}
#top-menu li.active {
    background-color: #E1E1E1;
    background-size: 117px 126px;
    color: #000000;
    height: 30px;
    margin-top: 0;
    padding-top: 10px;
}
#top-menu li.active a {
     color: #000;
     text-shadow:0 0 #000
}
#top-menu li a {
  color: #ffffff;
}
#banner {
  padding: 0;
  margin: 0;
}
#bottomrow {
  padding: 10px 0 30px 0;
  background: none;
  background-color: #d3d4d6;
}
#bottomrow .span3 h3 {
  font-size: 18px;
  color: #545454;
  border-bottom: 1px solid #C2C2C2;
}
#bottomrow .span3 .textoption p {
  font-size: 14px;
  color: #545454;
}
.footer .menu li {
  list-style-type: none;
  font-size: 14px;
  color: #545454;
}
.footer .menu li a {
  background: url("../images/separator.jpg") no-repeat scroll 0 7px transparent;
  color: #555555;
    padding: 3px 5px 0;
}
.footer .menu li .separator{
  margin-right: 30px;
}
.search input#mod-search-searchword {
  background: url("../images/tradiesearch.jpg") no-repeat scroll 0 0 transparent;
    border: medium none;
    float: left;
    font-size: 14px;
    height: 30px;
    padding: 0;
    text-indent: 10px;
    width: 179px;
  margin-right: -3px;
  color: #545454;
}
.search #mod-search {
    background: url("../images/searchicon.jpg") no-repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    float: right;
    height: 30px;
    width: 26px;
}
.moduletable.searchbox, .slinks {
    float: right;
    margin-right: 10px;
}
@font-face {
  font-family: 'OurTradieIsSocial';
  src:url('fonts/OurTradieIsSocial.eot');
  src:url('fonts/OurTradieIsSocial.eot?#iefix') format('embedded-opentype'),
    url('fonts/OurTradieIsSocial.svg#OurTradieIsSocial') format('svg'),
    url('fonts/OurTradieIsSocial.woff') format('woff'),
    url('fonts/OurTradieIsSocial.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
.social {
  font-family:OurTradieIsSocial;
}
a.sLink {
    color: #636360;
    font-family: OurTradieIsSocial;
    font-size: 20px;
    margin: 0 5px;
  text-decoration: none;
}
a.sLink:hover {
  text-decoration: none;
}
#sociallinks #facebook:hover {
  color: #3B5E97;
}
#sociallinks #twitter:hover {
  color: #3187A6;
}
#sociallinks #linkedin:hover {
  color: #1D6396;
}
#socialtext {
  float: left;
  width: 100px;
  font-size: 18px;
  color: #545454;
}
#sociallinks {
  float: right;
}
.slinks {
  width: 200px;
  font-size: 13px;
}
.fmenu li {
  float: left;
}
.fcontent {
  float: left;
}
.footer ul {
  margin: 0;
}
.artimage, .rightcol {
  margin: 30px 0 5px;
}
.artimage .contentheading_vertical a {
  color: #333333;
    font-size: 25px;
  line-height: 1.2em;
}
.artimage .desc {
  margin-top: 10px;
  color: #333333;
    font-size: 16px;
  line-height: 1.3em;
}
.artimage .desc h3 {
    font-size: 21px !important;
    line-height:1.1em;
}
.artimage .article-readmore {
    margin-top: 25px;
  float: left;
}
.artimage .article-readmore a {    
  background: #EFEFEF;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#FCFCFC), to(#D9D9D9));  
  background-image: -webkit-linear-gradient(bottom, #FCFCFC, #D9D9D9);  
  background-image: -moz-linear-gradient(center bottom, #FCFCFC, #D9D9D9);  
  background-image: -ms-linear-gradient(#FCFCFC, #D9D9D9);  
  background-image: -o-linear-gradient(#FCFCFC, #D9D9D9);  
  background-image: linear-gradient(#EFEFEF, #D9D9D9);  
  border-radius: 5px;
  border: 1px solid #d3d4d6;
  width: 136px;
  cursor: pointer;
  color: #6F7072;
    font-size: 13px;
  font-weight: bold;
    vertical-align: middle;
  padding: 5px 40px;
}
.artimage .article-readmore a:hover {  
  background: #EFEFEF;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#FCFCFC), to(#D9D9D9));  
  background-image: -webkit-linear-gradient(top, #FCFCFC, #D9D9D9);  
  background-image: -moz-linear-gradient(center top, #FCFCFC, #D9D9D9);  
  background-image: -ms-linear-gradient(#FCFCFC, #D9D9D9);  
  background-image: -o-linear-gradient(#FCFCFC, #D9D9D9);  
  background-image: linear-gradient(#EFEFEF, #D9D9D9);      
  box-shadow: 2px 3px 4px rgba(0, 0, 0, 0.2);
     transition: color 0.1s ease 0s;
  text-decoration: none;
}
.artimage #article-list .content.bg {
  /*background: url("../images/home-horizontal-rule.jpg") no-repeat scroll 0 0 transparent;*/
  height: 19px;
  padding: 45px 0 25px;
  border-top: 1px solid #d3d4d6;
}
.content.final {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
#interdum_text {
  /*background: url("../images/25000.jpg") no-repeat scroll 0 0 transparent;*/
  font-size: 92px;
  color: #294b7b;
  text-shadow: 0 1px 1px #000000;
  margin-left: 10px;
  font-family: 'Lato-Bold';
}
#inter #interdum {
  float: left;
  margin: 0 10px 0 28px;
}
#inter #interdum h3 {
  font-weight: normal;
  font-size: 32px;
  color: #5c5a5a;
}
#inter #trades {
  font-size: 33px;
  font-weight: bold;
    line-height: 1.3em;
  float: left;
  color: #294b7b;
  margin-left: 22px;
    letter-spacing: -3px;
}
#inter #text {
  font-size: 12px;
    line-height: 1.5em;
    margin: 0;
  float: left;
  color: #5c5a5a;
  width: 60%;
    margin-left: 12px;
}
.intrtext #inter {
  padding-top: 50px;
}
.rightcol .intrtext #article {
  background-color: #E2E2E2;
  height: 505px;
}
.rightcol .intrtext .prasent #article {
  height: auto;
}
#dum {
  padding-top: 50px;
}
#tradelang {
  background: url("../images/languages.png") no-repeat scroll 0 0 transparent;
  width: 100px;
  height: 39px;
  float: left;
  border: none !important;
}
#interdumimg {
  margin-left: 10%;
}
#interdumimg #rows, #interdumimg #cols {
  float: left;
}
#rows #cols {  
  width: 80px;
  height: 80px;
}
#interdumimg #rows .signup {
  background-color: #2856AB;
  width: 80px;
  height: 80px;
  text-align: center;
}
#interdumimg #rows .signup a {
  font-size: 22px;
  color: #ffffff;
  line-height:1.2em;
  top: 15px;
  position: relative;
}
.top-right #article {
  float: left;
  margin-left: 8px;
}
#bannerarticle{
  width:100%;
}
#contentoverimage #demotour {
  float: left;
    position: relative;
    top: 12px;
}
#contentoverimage #demotour a {  
  background: #D9D9D9;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#EFEFEF), to(#D9D9D9));  
  background-image: -webkit-linear-gradient(top, #EFEFEF, #D9D9D9);  
  background-image: -moz-linear-gradient(center top, #EFEFEF, #D9D9D9);  
  background-image: -ms-linear-gradient(#EFEFEF, #D9D9D9);  
  background-image: -o-linear-gradient(#EFEFEF, #D9D9D9);  
  background-image: linear-gradient(#EFEFEF, #D9D9D9);   
  border-radius: 5px;
  width: 198px;
  float: left;
  padding: 10px 0;
  margin-right: 10px;
  text-align: center;
  color: #555555;
    cursor: pointer;
    font-size: 17px;
  font-weight: bold;
  text-shadow: none;
  box-shadow: 0 0 2px 1px #746454;
}
#contentoverimage #demotour a:hover {  
  background: #D9D9D9;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#EFEFEF), to(#D9D9D9));  
  background-image: -webkit-linear-gradient(bottom, #EFEFEF, #D9D9D9);  
  background-image: -moz-linear-gradient(center bottom, #EFEFEF, #D9D9D9);  
  background-image: -ms-linear-gradient(#EFEFEF, #D9D9D9);  
  background-image: -o-linear-gradient(#EFEFEF, #D9D9D9);  
  background-image: linear-gradient(#EFEFEF, #D9D9D9);   
  box-shadow: 2px 3px 4px rgba(0, 0, 0, 0.2);
    transition: color 0.1s ease 0s;
  text-decoration: none;
}
#contentoverimage{
  background: url("../images/Banner_full_bg.jpg") repeat scroll -405px 0 transparent;
  height:360px;
}
#contentoverimage .container{
  background: url("../images/Banner.jpg") no-repeat scroll 20px 0 transparent;
  height:100%;
}
#contentoverimage #content{
  text-align:left;
  height:100%;
  padding-left:30px;
  width:52%;
}
#contentoverimage h1{
    font-size: 44px;
    font-weight: bold;
    margin: 50px 0 0;
  line-height: 1.2em;
  text-shadow: 1px 1px 5px #051B06;
    letter-spacing: -4px;
}
#contentoverimage h4{
  line-height: 1.1em;
  font-size: 21px;
  font-weight: normal;
  color:white;
  text-shadow: 1px 1px 1px #051B06;
  width:87%;
}
#contentoverimage #links a{
  float:left;
}
#mod_jentlacomments {
  clear: both;
  margin-top: 35px;
}
.pagenav li {
  list-style-type: none;
  float: left;
  margin: 10px;
}
#dum #bottom {
  background: url("../images/bottom.jpg") no-repeat scroll 0 0 transparent;
  float: left;
    height: 23px;
    margin-bottom: 10px;
    width: 100%;
}
.summary {
    float: right;
  width: 55%;
    margin-right: 1%;
}
.summary.desc_right {
    float: left;
  width: 55%;
  margin-top: 0px;
  margin-bottom: 35px;
  min-height:180px;
}
.article_image.img_right {
    float: left;
  margin-top: 1%;
}
.article_image {
    float: left;
    margin-right: 3%;
}
#edit-icon, .edit-icon {
  list-style-type: none;
  float: right;
}
#login-form label {
  display: inline;
}
.content_image {
  padding-right: 10px;
}
.article-info-term {
  display: none;
}
.pagenav {
    clear: both;
  margin: 0;
}
.search label {
    display: inline;
    padding: 3px;
}
.ordering-box {
    padding: 25px 5px;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
    padding: 1px 7px;
}
#search-searchword {
  margin-bottom: 0;
}
.searchintro {
  margin-top: 10px;
}
.pagination span, .pagination a {
  float: none !important;
}
.pagination li {
    padding: 3px;
}
.form-limit {
  padding: 16px 0;
}
.moduletable.intrtext {
  min-width: 365px;
    width: auto;
}
#prasentimg {
  background: url("../images/ljhooker.jpg") no-repeat scroll 0 0 transparent;
  width: 53px;
  height: 14px;
  float: left;
  border: none !important;
    margin-left: 10px;
    margin-top: 15%;
}
.sitemap .dotline {
  display: none;
}
.sitemap .box h3 {
  border-bottom: 1px solid #C2C2C2;
  padding: 0;
  margin-bottom: 15px;
}
.sitemap .box h3 a {
  color: #333;
    cursor: default;
    font-size: 15px;
    position: relative;
  padding: 0;
}
.sitemap .box h3 a:hover {
  text-decoration: none;
}
.sitemap .box {
  margin-top: 0;
  padding-top: 0;
  width: 19%;
}
.sitemap .box ul {
  margin: 0;
}
.sitemap .box ul li {
  list-style-type: none;
  padding-bottom: 15px;
}
.sitemap .box ul li a {
    font-size: 13px;
  color: #333333;
}
#footerlogo {
  background: url("../images/ourtradie_footer.png") no-repeat scroll 0 0 transparent;
  width: 70px;
  height: 20px;
  float: left;
  border: none !important;
    margin: 0 13px;
}
#signuptxt {
  /* font-family: Verdana,Geneva,sans-serif; */
  font-size: 42px;
  color: #333333;
  float: left;
}
#signupbg {
  margin-top: 50px;
  background-color: #EBEBEB;
  float: left;
}
#signupbg span {
  float: left;
  color: #333333;  
  font-size: 44px;
  font-weight: bold;
    text-shadow: 0 1px 1px #FFFFFF;
  margin-left: 20px;
  margin-top: 20px;
}
#signupbg sup {
  top: -1.0em;
}
#signupbg #links {
  float: left;
  padding-top: 20px;
}
#signupbg #links div {
  padding-top: 30px;
  width: 47%;
  float: left;
}
#signupbg #links #bottom {
  background: url("../images/split_area.jpg") no-repeat scroll 0 0 transparent;
  width: 28px;
  height: 545px;
}
#signupbg #links .tradie .timage {
  background: url("../images/tradie_bg.png") no-repeat scroll 0 0 transparent;
  width: 253px;
  height: 256px;
  margin-left: 85px;
}
#signupbg #links .property .timage {
  background: url("../images/property_bg.png") no-repeat scroll 0 0 transparent;
  width: 253px;
  height: 256px;
  margin-left: 85px;
}
#signupbg #links .customer .timage {
  background: url("../images/customer_bg.png") no-repeat scroll 0 0 transparent;
  width: 253px;
  height: 256px;
  margin-left: 22px;
}
#signupbg #links .area {
  color: #454545;  
  clear: both;
  padding: 0 40px 0 30px;
  width: auto;
  /* font-family: Verdana,Geneva,sans-serif; */
  font-size: 15px;
    line-height: 1.5em;
}
#signupbg .timage span {
  float: left;
  color: #FEFFFB;  
  font-size: 40px;
  font-weight: bold;
    text-align: center;  
    text-shadow: 0 1px 1px #000000;
}
#signupbg .tradie .timage span {
  margin-left: 65px;
  margin-top: 70px;
}
#signupbg .property .timage span {
  line-height: 1em;
    margin-left: 5px;
    margin-top: 40px;
}
#signupbg .customer .timage span {
    margin-left: 30px;
    margin-top: 70px;
}
#signupbg .timage .btn {
  background-color: #E47601;
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFC154',endColorstr='#E47601');
  background-image: -webkit-gradient(linear, left top, left bottom, from(#FFC154), to(#E47601));  
  background-image: -webkit-linear-gradient(top, #FFC154, #E47601);  
  background-image: -moz-linear-gradient(center top, #FFC154, #E47601);  
  background-image: -ms-linear-gradient(#FFC154, #E47601);  
  background-image: -o-linear-gradient(#FFC154, #E47601);  
  background-image: linear-gradient(#FFC154, #E47601);
  border-radius: 5px;
  border: 1px solid #E47601;
  float: left;
  padding: 5px 45px 9px !important;
}
#signupbg .timage .btn a {
  color: #040205;
  /* font-family: Verdana,Geneva,sans-serif; */
    font-size: 20px;
    text-decoration: none;
    text-shadow: 1px 1px 0 #F6DE20;
  line-height: 1.3em;
  top: 2px;
  position: relative;
}
#signupbg .tradie .timage .btn {
  margin-left: 22px;
  margin-top: 70px;
}
#signupbg .property .timage .btn {
    margin-left: 22px;
    margin-top: 45px;
}
#signupbg .customer .timage .btn {
  line-height: 1.2em;
    margin-left: 40px;
    margin-top: 70px;
}

.item-page a {
  text-decoration: underline;
}
.item-page h2, .item-page h1 {
  color: #294b7b;
}
.item-page h3 {
  color: #294b7b;
  font-weight: normal;
}
.item-page .h3txt {
  color: #294b7b;
  font-weight: bold;
    font-size: 17px;
}
.item-page h2 a {
  color: #294b7b;
  text-decoration: none;
    letter-spacing: 0.1px;
}
.sitemapmenu h3 {
   border: none !important;
}
.sitemapmenu li {
  margin-left: 40px;
}
.sitemapmenu .sitemap .box {
  float: none;
  width: auto;
}
.sitemapmenu .sitemap h3 a {
  cursor: pointer;
}
.sitemapmenu .sitemap h3 a:hover {
  text-decoration: underline;
}
.artimage .desc h3 {
  font-weight: normal;
  font-size: 21px;
}
/*###############################
----        Typography      -----
###############################*/

h1, h2, h3, h4 {
  color: #666;
}

/*###############################
----     Media queries      -----
###############################*/

@media screen and (-webkit-min-device-pixel-ratio:0) {
  #contentoverimage h1 {
    letter-spacing: 0.5px;
    font-size: 42px;
  }
  #signupbg .timage span {
    letter-spacing: 4px;
  }
  #signuptxt, #interdum_text  {
    letter-spacing: 3px;
  }
  #bannerfull .slideshowContent .slide_content h2 {
    font-size: 64px !important;
  }
  .container .span3 ul#contentmenu li.active a, .item-page .h3txt, .item-page h2 a, #bannerfull .slideshowContent .slide_content h2, #bannerfull .slideshowContent .slide_content h3, .moduletablebenefitsaccordion h3, .moduletablebenefitsaccordion #accordionmod .toggle, .item-page h2, .item-page h1 {
    letter-spacing: 1px;
  }
  #bannerfull .slideshowContent .slide_content h2 {
    font-size: 67px !important;
  }
  #article-list .readon {
    margin-right: 41.5% !important;
  }
  @media (max-width: 480px) {
    #bannerfull .slideshowContent .slide_content .yellow-btn {
      margin-top: 10px !important;
    }
    .navbar-inner {
      margin-top: -26% !important;
      margin-right: -68% !important;
    }
  }
}

@media all and (max-width: 1024px) {
  #signupbg #links .tradie .timage {
    margin-left: 5%;
  }
  #signupbg #links .property .timage {
    margin-left: 5%;
  }
  #signupbg #links .customer .timage {
    margin-left: 5%;
  }
  .slideshowContent  {
    margin-left: 110px !important;
  }
  #bannerfull .slideshowContent .slide_content h2 {
    font-size: 46px;
    width: 94%;
  }
  #bannerfull .slideshowContent .slide_content h3 {
    font-size: 20px;
  }
}

@media (max-width: 580px) {
  .leftcol.span8 {
    width: auto;
  }  
  .logo {
    width: auto;
  float: none;
  }
  body {
    padding-top: 10px;
  }
  .artimage #article-list .article_image img {
    width: auto !important;
    height: auto !important;
  }
  .sitemap .box {
    float: none;
    width: auto;  
  }
  #bodysection .container, .footer .container, #bottomrow .container, #menulogo .container {
    width: auto;
  }
  #bodysection iframe, .summary {
    width: auto;
  }
  .footer {
    margin: 0;
    padding: 0;
  }
  .footer .row {
    margin-left: 10px;
  }
  .slinks {
    margin-right: 25px;
  }
  #bodysection #article-list .readon {
    float: left;
  }
  .logo .top-right #article {
    margin-left: 3px;
  }
  .top-right #tradie-free a {
    padding: 3px;
    font-size: 12px;
  }
  #menulogo {
    height: auto;
  }
  #menulogo .top-left img {
    padding-bottom: 10px;
  }
  #menulogo .top-right {
    float: left;
    clear: both;
  }
  #menulogo .top-right #cssmenu > ul > li {
    margin: 0;
  }
  #menulogo .top-right #tradie-phone span {
    font-size: 12px;
    color: #ffffff;
    font-weight: bold;
  }
  #menulogo .top-right a {
    font-size: 10px !important;
  }
  #menulogo .top-left .menu, .rightcol.span4 {
    margin-left: 0px;
  }
  #menulogo .top-left ul, #menulogo .logo .top-left li {
    clear: both;
    margin: 0;
  }
  #menulogo .top-left a {
    padding: 0;
    position: relative;
  font-size: 13px;
  }
  #bodysection .container .span12 .span3 {
    margin: 0;
    padding: 0;
    width: auto !important;
  }
  .benefits .bcontent {
    margin-left: 24%;
  }
  #bannerfull {
  height: auto !important;
  }
  #bannerfull div {
    height: auto !important;
  }
  #banner #bannerfull .slideshowImage img {
    height: 150px !important;
  }
  #bannerfull #slideShowNav25 {
    overflow: visible !important;
  }
  .ssNavButtons .ssNext {
    margin-left: 90%;
    margin-top: 10.5%;
  }
  .slideShowContainerNone div.ssPager {
    top: 510%;
    left: 40%;
    width: auto !important;
  }
  .ssNavButtons .ssPrev {
    margin-top: 12% !important;
  }
  .ssNavButtons .ssNext {
    margin-top: 5% !important;
  }
  .slideshowContent  {
    margin-top: 3px !important;
    margin-left: 40px !important;
    width: auto !important;
  }
  #bannerfull .slideshowContent .slide_content h2 {
    width: 85% !important;
    font-size: 13px !important;
  }
  #bannerfull .slideshowContent .slide_content h3 {
    width: 80% !important;
    font-size: 10px !important;
    margin-top: 10px;
  }
  #bannerfull .slideshowContent .slide_content .yellow-btn {
    margin-top: -23px;
    padding: 0px 4px;
    font-size: 12px;
  }
  #signuptxt {
    line-height: 1em;
  }
  #signupbg {
    padding-bottom: 10px;
  }
  #signupbg #links #bottom {
    display: none;
  }
  #signupbg #links div {
    float: none;
    width: auto;
  }
  .navbar {
    width: 100%;
    min-height: 0px;
  }
  .navbar .btn, .navbar .btn-group {
      margin-top: 0px !important;
    float: right !important;
  }
  .navbar .nav > li {
    line-height: 1em;
  }
  .navbar-inner {
    padding-left: 0;
    width: auto !important;
    margin-top: -21%;
    margin-right: -63%;
    float: right !important;
  }
  #menulogo .top-left {
    width: 60%;
  }
}

@media (max-width: 979px) {
  body {
    padding-top: 10px;
  }
}

@media (max-width: 980px) and (min-width: 768px) {
  .logo {
    max-width: 78%;
  }
  #top-menu #menu-left {
    width: 44%;
  }
  #top-menu #menu-right {
    width: 51%;
  }
  .footer .container .row {
    width: 775px;
  }
  #footerlogo {
    margin: 0 30px;
  }
  #top-menu #menu-right #tradie-free a {
      margin-left: 28px;
    padding: 3px 24px;
  }
  #bodysection .container .span12 .span3 {
    width: 240px !important;
    margin: 0 4px 0 -20px !important;
    padding: 20px 20px 0 0 !important;
  }
  .container .span12 .span9 {
    width: 480px !important;
  }  
  #bottomrow .moduletable.span9 {
    width: 100%;
  }
  .sitemap .box {
    width: 20%;
    padding-right: 10px;
  }
  #bodysection .span12 {
    margin-left: 8px !important;
  }  
  #signupbg #links div {
    width: 38%;
  }
  .span12 .span9 .media_embed iframe {
    width: 485px;
    height: 350px;
  }
  #cssmenu ul li > ul {
    right: 10px;
  }
  #bannerfull {
    height: 620px !important;
  }
  .slideshowContent  {
      width: auto !important;
     margin-top: 20% !important;
    }
  #bodysection .container, #bottomrow .container, #menulogo .container, .footer .container, .footer .container .row {
    width: auto !important;
  }
  .footer {
    margin: 0 0 0 5px;
    padding: 0;
  }
  #bodysection .rightcol.span4 {
    width: 50% !important;
  }
  .bcontent {
    margin-left: 15% !important;
  }
  #menulogo {
    height: auto !important;
  }
  #menulogo .top-left, .navbar {
    width: 100% !important;
  }
  .navbar-inner {
    float: right !important;
    margin-right: -24% !important;
    margin-top: -7% !important;
  }
  #menulogo .top-left ul {
    margin: 0 !important;
  }
  #menulogo .top-right {
    float: left !important;
    margin-left: 10px !important;
  }
  .logo .top-left li {
    clear: both;
  }
  .navbar {
    min-height: 0;
  }
  .ssNavButtons {
    margin-top: 10%;
  }
}
/* left Menu */

.container .span12 .span3 {
  margin:0 10px 0 -20px;  
  padding:11px 30px 0 0;
  width:220px !important;
}
.container .span12 .span3 .module-heading a{
  color:#333333;  
  outline:none;
}
.container .span12 .span3 .module-heading a:hover, .container .span12 .span3 .module-heading a:active{
  color:#333333;  
  text-decoration:none;
}
.container .span12 .span3 h3, .container .span12 .span3 .module-heading {
  padding:0 5px;
  font-size:16px;
  text-align:right;
  color:#333333;
  /*background:url("../images/bg-separator.jpg") no-repeat scroll right 30px transparent;*/
  line-height:40px;
  margin-top: 5px;
  font-weight: bold;
}
.container .span12 .span9  {  
  clear:none !important;
}

.container .span3 ul#contentmenu {
  list-style-type:none;  
  font-size: 16px;
  text-align:right;
  margin: 0;
}
.container .span3 ul#contentmenu li {
  line-height: 50px;    
  padding-right:14px;
}
.container .span3 ul#contentmenu li.active {
  /*background:url("../images/left-nav_hover.png") no-repeat scroll right 11px transparent;*/
}
.container .span3 ul#contentmenu li.active a {
  color:#000;  
  text-shadow: 1px 0px #fff;
  text-decoration:none;
  font-weight: bold;
  font-size: 13px;
  letter-spacing: 0.5px;
}
ul#contentmenu li a {
  color:#333333;
  outline:none;
  text-decoration:none;
  cursor:pointer;
  background:transparent;
}
ul#contentmenu li a:hover {  
  text-decoration:underline;  
}

/* contact us form */

input.invalid, textarea.invaid {
    border-color:#E9322D;
    box-shadow:0 0 6px #F8B9B7;
}
label.invalid {
    color: #FF0000;
}
form.jactionform.form-validate label {
  padding-right:15px;
}

/* Faqs Accordion style */

#accordion ul {
  margin:0;
  width:100%;
}
#accordion ul li {
  list-style-type:none;  
  margin:10px 0;  
}
#accordion ul li h2 {
  background:none repeat scroll 0 -1500px #E1E1E1;
  color:#000;
  border:1px solid #ccc;
  cursor:pointer;
  font-size:20px;
  line-height:20px;
  padding:2px 5px 5px;
  margin:0px;
}
#accordion ul li h2.active {
  border-bottom:1px solid #E1E1E1;
}
#accordion ul li h2 span {
  background:url("../images/blue-arrow-right.png") left 60% no-repeat transparent;
  padding-left:20px;
}
#accordion ul li h2.active span {
  background:url("../images/blue-arrow-down.png") left 60% no-repeat transparent;  
}
#accordion ul li div.element {
  background: none repeat scroll 0 0 #F7F7F7;
  border-bottom:1px solid #ccc !important;
  border-left:1px solid #ccc;
  border-right:1px solid #ccc;
}
#accordion ul li div#desc {
  padding:10px;
}

/* Mod Jentla Article */
#accordion div.toggle{
  background:none repeat scroll 0 -1500px #d3d4d6;
  color:#000;
  border:1px solid #ccc;
  cursor:pointer;  
  padding:2px 5px 5px;
  margin:0px;
}
#accordion div.toggle span{
  background:url("../images/blue-arrow-right.png") left 60% no-repeat transparent;
  padding-left:20px;  
    font-size: 16px;
}
#accordion div.active {
  border-bottom:1px solid #E1E1E1;
}
#accordion div.active span{
  background:url("../images/blue-arrow-down.png") left 60% no-repeat transparent;  5px 5px;
  margin:0px;
}
#accordion div.element {
  margin-bottom:1px;
  background: none repeat scroll 0 0 #F7F7F7;  
  border-left:1px solid #ccc;
  border-right:1px solid #ccc;    
}
#accordion div.element.elctive {
  border-bottom:1px solid #ccc !important;
}
#accordion div.element p {
  padding:10px;
}
.item-page #jobs {
  padding-top: 30px;
}
#steps {
  font-size: 28px;
}
#number_content p {
    margin-left: 20px;
}
#number_content ol p {
    margin-left: 0px;
}
#number_content li {
    margin-left: 20px;
}
.item-page #numbers {
    float: left;
    margin-right: 5px;
}
ul#contentmenu li.active a {
 font-weight: normal;
}
#bottomrow .row {
  margin-left: 0;
}
.benefits {
  margin-top: 1.5%;
  float: left;
  width: 100%;
}
.benefitsimg {
  float: left;
}
.benefitshead {
  float: left;
  color: #294b7b;
  font-weight: bold;
  font-size: 16px;
}
.benefitstxt {
  float: left;
}
.bcontent {
  margin-left: 11%;
}
#article-list .readon {
  float: right;
  color: #333333;
  margin-right: 41%;
  margin-bottom: 5%;
  font-weight: bold;
  font-size: 13px;
}
.moduletablebenefitsaccordion h3 {
  font-size: 24px;
  font-weight: normal;
  color: #333;
  letter-spacing: 0.5px;
}
.moduletablebenefitsaccordion #accordionmod .toggle {
  font-size: 16px;
  color: #333;
  font-weight: bold;
}
.moduletablebenefitsaccordion #accordionmod div.toggle {
  background:url("../images/down-arrow.gif") right 50% no-repeat transparent;
  cursor:pointer;  
}
.moduletablebenefitsaccordion #accordionmod div.active {
  background:url("../images/up-arrow.gif") right 50% no-repeat transparent;
  cursor:pointer;
}
.moduletablebenefitsaccordion #accordionmod div.toggle span {
  cursor:pointer;
}
.moduletablebenefitsaccordion #accordionmod div.active span {
  cursor:pointer;  
}
.moduletablebenefitsaccordion #accordionmod .vertical {
  margin-bottom: 18px;
}
.moduletablebenefitsaccordion #accordionmod .element {
  border-bottom:1px solid #ccc !important;
  padding-bottom:15px !important;
}
.moduletablebenefitsaccordion #accordionmod .eleactive #desc{
  display:block;
  font-size: 16px;
}
.moduletablebenefitsaccordion #accordionmod #desc{
  display:none;
}
.moduletablebenefitsaccordion #accordionmod .split {
  margin: 17px 0;
}
.moduletablebenefitsaccordion #accordionmod .eleactive #desc p {
  margin-bottom: 20px;
}
#ajax_overlay {
  opacity: 0.7;
  visibility: visible;
  width: 100%;
  height: 100%;
  background: none repeat scroll 0 0 #fff;
  z-index: 10000;
  position: fixed;
}
.ajax-loader {
  position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -32px; /* -1 * image width / 2 */
    margin-top: -32px;  /* -1 * image height / 2 */
    display: block;
    z-index: 9001;
}
#menulogo .top-left a:hover, #menulogo .top-left .active a, #menulogo .top-left .current.active.parent a {
    color: #ffd12e;
    text-decoration: none;
}
#menulogo .top-left .active.parent a {
  color: #FFFFFF;
}
#menulogo .top-left .active.parent a:first-child {
  color: #ffd12e;
}
.moduletable_banner .slideShowNav.indexNavButtons a {
  background:url("../images/dot1.png") no-repeat center center;
}
.moduletable_banner .slideShowNav.indexNavButtons a.activeSlide, #slideShowNav.indexNavButtons a:hover {
  background:url("../images/dot2.png") no-repeat center center;
}
#bannerfull {
  height: 620px;
}

  .tradiechat {
    top: 2px !important;  
    position: relative;
  }

@media (min-width: 320px) and (max-width: 400px) {
  #menulogo .top-right #tradie-phone span {
    font-size: 11px !important;
  }
  #menulogo .top-right a {
    font-size: 9px !important;
  }
  .tradiechat {
    top: 2px !important;  
    position: relative;
  }
}

@media (min-width: 360px) and (max-width: 400px) {
  #menulogo .top-right #tradie-phone span {
    font-size: 11px !important;
  }
  #menulogo .top-right a {
    font-size: 10px !important;
  }
  #menulogo .top-right {
    margin: 0 35px !important;
  }
  .logo .top-left .navbar-inner {
    margin-left: 15px !important;
  }
  #menulogo .top-left .menu {
    margin-left: 20px !important;
  }
}

@media (min-width: 320px) and (max-width: 500px) {
  .container .span3 ul#contentmenu {
    text-align: left !important;
  }
  .container .span3 ul#contentmenu li {
    line-height: 35px !important;
  }
  #banner {
    display: none !important;
  }
  #menulogo .top-left {
    width: 88% !important;
  }
  .logo .top-left .navbar-inner {
    float: left !important;
    margin-top: -16% !important;
  }
  .top-left img {
    float: right !important;
  }
  #menulogo .top-right {
    margin: 0 20px !important;
  }
  #signupbg #links .timage .btn {
    margin-left: 50px;
  }
  .container .span3 .module-heading {
    text-align: left !important;
  }
}

.tradieemail ul {
  margin: 0 0 10px 25px !important;
  width: auto !important;
}
.tradieemail li {
  list-style: initial !important;
}
.tradieemail div.element p {
  padding: 5px 10px 0 !important;
}